SYNOPSIS
        object find_object(string str)

DESCRIPTION
        Find an object with the object_name str. If the object isn't loaded,
        it will not be found.

EXAMPLE
        object obj;
        obj = find_object("std/thing");
        obj = find_object("std/thing.c");
        obj = find_object("/std/thing");
        obj = find_object("/std/thing.c");

        All four statements are equal.

        obj = find_object("/std/thing#42");

        returns the clone whose object_name is "std/thing#42", if
        it exists.

SEE ALSO
        object_name(E), to_object(E)
